nav img.img-logo {
  max-height: 40px;
  margin-right: 15px;
}

p {
  font-size: medium;
}

a h2,
a h3,
a h4,
a h5 {
  text-decoration: none;
  border-bottom: 1px solid gold;
}

section {
  margin-top: 25px;
  margin-bottom: 55px;
}
section,
section p {
  font-size: large;
}
section li {
  font-size: medium;
}
section .btn {
  background: rgba(255, 215, 0, 0.7);
  font-weight: bold;
  text-transform: uppercase;
}
section .btn:hover {
  background: gold;
}

.row {
  margin-bottom: 15px;
}

h1,
h2 {
  text-align: center;
  margin-bottom: 45px;
}

h3 {
  margin-top: 0;
}

.footer-social li {
  display: inline-block;
  margin-right: 5px;
}
.footer-social li i {
  font-size: 24px;
  color: #66c7d5;
}

.horizontalscroll {
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
}
.horizontalscroll li {
  vertical-align: top;
  width: 15%;
  min-width: 320px;
  display: inline-block;
  margin-bottom: 15px;
}
.horizontalscroll li h4 {
  display: none;
}
.horizontalscroll li img {
  width: 100%;
  border-radius: 15px;
}

footer li {
  list-style: none;
  margin-bottom: 10px;
}
footer .social i {
  font-size: 24px;
  margin-right: 5px;
}

.mp-0 {
  margin: 0;
  padding: 0;
}

img.rounded {
  border-radius: 15px;
}